Assignee:

Category: Weights

Description

Hi, | need some advice on analyzing a subpopulation of the sample. Specifically | am only analyzing individuals that were aged 16-24
in the first wave and who have a 'full interview' at each subsequent wave.

Previously | had been just been applying a filter to the data and still using the sample weights, but it has occurred to me that this
might not be statistically sound thing to do. What do | need to do in order to analyze this subpopulation correctly using spss? Also,
would | need to adjust the sample weights manually at some point?

Thanks,
Stef

History

#1 - 11/17/2015 02:55 PM - Redmine Admin
- Category set to Weights

- Target version set to X M

#2 - 12/14/2015 05:22 PM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 50

All our weights are designed for analysis of the whole population on any population subgroup. Apologies for taking a long time to answer your
question. On behalf of the team, Jakob

#3 - 12/23/2015 10:37 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
